<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="lezione_84776" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" >
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
</metadata>
<organizations default="org_84776">
<organization identifier="org_84776" structure="hierarchical">
<title><![CDATA[IL G7 A BARI]]></title>
<item identifier="item1" isvisible="true" identifierref="res1">
<title><![CDATA[IL G7 A BARI]]></title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="res1" type="webcontent" adlcp:scormtype="sco" href="index.html">
<file href="index.html" />
<file href="APIWrapper.js"/>
<file href="SCOFunctions.js"/>
</resource>
</resources>
</manifest>